{
  "sender_id": "107d418c-d2b4-4842-9cd6-b997833605c6:edff4fdc-baa2-4841-85db-9563dfc93cbf:9e4c399e-f40a-45f4-866b-8ff52cbd21d0",
  "send_metrics": false,
  "send_errors": false,
  "disable_logging": true
}
